{
	"home":{
		"d0": "Home",
		"d1": "Pledge",
		"d2": "Game",
		"d3": "News",
		"d4": "My"
	},
	"homepledge":{
		"PKR介绍":"PKR description",
		"description":"<p style='text-indent:2rem'>Polker (PKR) is the first blockchain online quiz game that uses Unreal Engine 4 to achieve immersive and powerful gameplay, while leveraging provable fairness and TRNG systems to achieve truly transparent gameplay.</p><p style='text-indent:2rem'>PKR also uses patented and patent-pending technology that allows users to bet on multiple cryptocurrencies without having to convert their assets into a single supported cryptocurrency standard.</p><p style='text-indent:2rem'>POLKER is designed to run on Substrate (Polkadot), aiming to support the next generation of virtual reality with stunning 3D characters, visual effects, and environments.</p>",
		"体验场":"experience",
		"自由场":"free field",
		"游戏流程":"Game flow",
		"合作伙伴":"Partner companies",
		"活跃用户":"Active Users",
		"累计返奖":"All Reward",
		"总用户":"Total users",
		"链接钱包":"Link wallet",
		"m1":"My pledge",
		"m0":"Pledge Game",
		"m2":"Start",
		"m3":"Day",
		"total": "Total",
		"a4": "Daily profit",
		"a5": "Buy"
	},
	"indexenter":{
		"第":"No.",
		"期":"",
		"距离结束": "Distance End",
		"结果":"End",
		"大": "big",
		"小": "small",
		"奇": "odd",
		"偶": "even",
		"竞猜总额": "Total amount of guess",
		"本场累计":"Cumulative amount of this game",
		"确认":"confirm",
		"清空":"Empty it",
		"近期记录":"History",
		"押注记录":"Betting",
		"确定":"confirm",
		"取消":"cancel",
		"期号":"No",
		"竞猜数":"Guess",
		"竞猜值":"Guessing value"
	},
	"recharge":{
		"请输入充值金额":"Please enter the recharge amount",
		"立即充值":"Recharge immediately",
		"申请失败":"Application failed"
	},
	"withdrawal":{
		"暂未开放":"Not yet open"
	},
	"zy":{
		"m0":"Daily return",
		"m1":"Limited",
		"m2":"Expire",
		"m3": "Upper limit",
		"m4": "Sum money",
		"m5": "Return process",
		"m6": "Submit ",
		"m7": "Today",
		"m8": "Daily rebate",
		"m9": "After 24 hours",
		"m10": "Withdrawal",
		"m11": "Received within 24 hours",
		"m12": "Not revocable after joining",
		"m13": "Mature reinvestment with continuous returns",
		"m14": "Income formula",
		"m15": "Income settlement",
		"m16": "Amount added(yuan)",
		"m17": "Balance",
		"m18": "Total",
		"m19": "Join Now",
		"b1": "Bet amount",
		"b2": "Please enter the amount",
		"b3": "Confirm",
		"b4": "Cancel",
		"b5": "Please enter a number",
		"b6": "Pledge successful"
	},
	"homeinformation":{
		"m1":"Game Introduction",
		"m0":"Promotion Plan",
		"m2":"Examples of games",
		"m4": "Project Highlights",
		"m5": "Highly interesting, easy to understand, and easy to learn",
		"m6": "Funds come in and go out as needed",
		"m7": "Throw a sprat to catch a herring",
		"m8": "Only earn without losing",
		"m9": "Large flow income"
	},
	"userinfo": {
		"u1": "Collection",
		"u2": "Save",
		"u3": "Copy",
		"u4": "Name",
		"u5": " Note: If the recharge amount is greater than 5000U, please recharge a small amount first, and then proceed with the large amount recharge after it is credited. The recharge address is unique for each person! Please be sure to double-check and avoid recharging to the wrong address!",
	    "u6": "Cash withdrawal type",
	    "u7": "Cash withdrawal address",
	    "u8": "Cash withdrawal count",
		"u9": "Withdrawal Notice",
		"u10": "Usage steps",
		"u11": "Enter the currency, address, and amount you want to withdraw, and click Next",
		"u12": "After confirming the information is correct, enter your fund password for verification, and click Confirm Withdrawal",
		"u13": "Daily withdrawal limit: 2 times;",
		"u14": "After successful withdrawal, the withdrawal address will be automatically saved for future use",
		"u15": "Please note that each person’s address is unique. Please be sure to double-check and avoid withdrawing to the wrong address!",
		"u16": "Confirm",
		"u17": " Please enter the withdrawal address",
		"u18": "Please enter the reflected quantity",
		"u19": "Balance",
		"u20": "All",
		"u21": "Handling fee",
		"u22": "Insufficient balance",
		"u23": "Submitting",
		"u24": "Application successful",
		"u25": "Application failed! Please contact customer service"
	},	
	"myple": {
		"u1": "Number of pledges",
		"u2": "Progress",
		"u3": "Ended",
		"u4": "Amount",
		"u5": "Income",
		"u6": "Term",
		"u7": "Buying",
		"u8": "Expiration"
	},
	"enter": {
		"u1": "Order amount",
		"u2": "Highest",
		"u3": "K types",
		"u4": "Dowm",
		"u5": "Strange",
		"u6": "Up",
		"u7": "Image",
		"u8": "Distance End",
		"u9": "Order",
		"u10": "History",
		"u11": "Currency",
		"u12": "Amount",
		"u13": "Status",
		"u14": "Schedule",
		"u15": "Balance",
		"u16": "Recharge",
		"u17": "Finished",
		"u18": "Details",
		"u19": "S",
		"u20": "Quincle",
		"a9": "Please enter the amount",
		"b3": "Please enter a transaction password",
		"c4": "Note",
		"b5": "Please log in",
		"a2": "Unlicensed",
		"a3": "The activity has not been opened, please wait",
		"a4": "Ongoing",
		"a5": "Winning",
		"a6": "Nothing",
		"a7": "Prompt",
		"a8": "Whether to bet",
		"a10": "To"
	},
	"money": {
		"a1": "wallet",
		"a2": "My Balance",
		"a3": "Recharge",
		"a4": "Withdrawal",
		"a5": "Accumulated income",
		"a6": "Accumulated expenses",
		"a7": "Historical recharge",
		"a8": "Historical withdrawal"
	},	
	"gameList": {
		"a1": "Await",
		"a2": "k types",
		"a3": "5-point line",
		"a4": "Game amount",
		"a5": "Lottery opening time",
		"a6": "Awarded",
		"a7": "Bet type",
		"a8": " Return amount",
		"a9": "Lottery results",
		"a10": "Number"
	},
	"huiyuan": {
		"a1": "Recommends",
		"a2": "Teams",
		"a3": "Total accounts",
		"a4": "Valid Account",
		"a5": "Details",
		"a6": "amount",
		"a7": "Promotions",
		"b1": "Long press to save image",
		"b2": "Save poster",
		"b3": "Inviting you to enter Lvjin",
		"b4": "Successfully saved",
		"b5": "You have refused to obtain album permissions",
		"b6": " Do you want to enter permission management and adjust authorization",
		"b7": "Canceled！",
		"b8": "Successfully saved！",
		"b9": "Image saved successfully",
		"b0": "Obtaining"
	},
	"password": {
		"a1": "Change transaction password",
		"a2": "New password",
		"a3": "New password",
		"a4": "Repeat ",
		"a5": "Repeat the password",
		"a6": "Code",
		"a7": "Please enter code",
		"a8": "Confirm"
	},
	"user":{
		"c1": "Balance",
		"a4": "All ",
		"a7": "recharge",
		"a6": "withdrawal",
		"a8":"Gross earnings",
		"a9":"Personal transaction volume",
		"a10":"Team transaction volume",
		"b1":"My Tools",
		"b2":"Balance details",
		"b3":"Game log",
		"b4":"Member List",
		"b5":"Share Link",
		"b6":"Online Message",
		"b7":"Transaction password",
		"b8":"Exit",
		"b9":"Set",
		"a1":"Statistical Table",
		"a2": "Customer Service"
	},
	"introduce": {
		"a1": "five minute installment",
		"a2": "Mutual entertainment area",
		"a3": "Pressure sum (11-18) is large, (3-10) is small, (3,5,7,9,11,13,15,17) is single, (4,6,8,10,12,14,16,18) is double, 100U in pressure, 195U in pressure",
		"a4": "Share area",
		"a5": "The pressure sum (11-18) is large, (3-10) is small, (3,5,7,9,11,13,15,17) is single, (4,6,8,10,12,14,16,18) is double, pressure 100U is 100.2U, if not, the principal will be returned.The sharing area is 2 hours a day, from 19:00 to 21:00 every night, with a 5-minute game.",
		"a6": "One minute installment"
	},
	"promotion": {
		"a1": "Campaign",
		"a2": "member",
		"a3": "Recharging 100U is a valid member",
		"a4": "Recommend 2 valid members, 1% Mutual entertainment field flow, and 0.01% share field flow",
		"a5": "Recommend 3 valid members, of which 2 are V1, with 1.5% Mutual entertainment flowing water and 0.015% share field flowing water",
		"a6": "Recommend 4 valid members, including 2 V2, 2% Mutual entertainment flowing water, and 0.02% share field flowing water",
		"a7": "Recommend 5 valid members, including 2 V3 members, 2.5% Mutual entertainment flowing water, and 0.025% share field flowing water",
		"a8": "Recommend 6 valid members, including 2 V4 members with 2.8% Mutual entertainment flowing water and 0.03% share field flowing water",
		"a9": "Recommend 7 valid members, including 2 V5 members, 3.1% Mutual entertainment flowing water, and 0.035% share field flowing water",
		"a10": "Recommend 8 valid members, including 2 V6, 3.4% Mutual entertainment flowing water, and 0.04% share field flowing water",
		"a11": "Recommend 9 valid members, including 2 V7 members, 3.7% Mutual entertainment flowing water, and 0.05% share field flowing water",
		"a12": "Peer level award",
		"a13": "10% of direct flow revenue"
	},
	"game": {
		"a1": "Game examples",
		"a2": "Example",
		"a3": "Recharge 10000U",
		"a4": "Experience Field Bet 5000U, Medium 5010U, 2 hours per day, 24 installments available for pressure. If 12 installments are available, there will be 120U of returns. Experience Field does not refund principal",
		"a5": "Flowing water",
		"a6": "For example, at V1 level, the return on flow of 5000U * 24 periods=120000U flow * 0.001=120U flow, as at V8 level, the return on flow of 5000U * 24 periods=120000U flow * 0.005=600U flow is greater in the Mutual entertainment field flow"
	},
	"set": {
		"a1": "Avatar",
		"a2": "Nickname",
		"a3":"Login ID",
		"a4":"Revise",
		"a5":"Submit",
		"a6":"Exit",
		"a7": "No.",
		"a8": ""
	},
	"tab": {
		"a1": "My Pledge",
		"a2": "History List",
		"a3":"Recharge",
		"a4":"Introduction game",
		"a5":"Promotion Plan",
		"a6":"Game examples",
		"a7":"Settings",
		"a8":"Reward withdrawal",
		"a9":"Entertainment Record",
		"b1": "Member List",
		"b2": "Share Link",
		"b3":"Forgot password",
		"b4":"Modify data",
		"b5": "Pledge Details"
	},
	
	"add": {
		"kt": "Airdrop",
		"ck": "deposit",
		"a1": "Select payment method",
		"a2": "Line",
		"a3":"Payment amount",
		"a4":"Quantity Purchased",
		"a5":"Credit Rating"
	},
	"miao": {
		"a1": "Quick Futures",
		"a2": "Long",
		"a3": "Short",
		"a4": "Select due time",
		"a5": "Buy Amount",
		"a6": "Fee",
		"a7": "Available USDT",
		"a8": "Order placed successfully",
		"b1": "Order History",
		"b2": "Long",
		"b3": "Short",
		"b4": "Order Price ($)",
		"b5": "Transaction Amount",
		"b6": "Profit (%)",
		"b7": "Time Period",
		"b8": "Closing Price",
		"b9": "Profit or loss",
		"b10": "Countdown"
	},
	
	
	"common": {
		"error1": "Your account is abnormal, please contact customer service",
		"D": "Day",
		"M": "Month",
		"Y": "Year",
		"add": "Add",
		"address": "Address",
		"all": "All",
		"amout": "Amount",
		"cancel": "Cancel",
		"check": "Check",
		"code": "Verification Code",
		"confirm": "Confirm",
		"date": "Date",
		"detail": "Detail",
		"email": "Mailbox",
		"enter": "Please enter",
		"error": "Failed",
		"getCode": "Get Verification Code",
		"h": "Hour",
		"loadMore": "Load More",
		"m": "Minute",
		"money": "Amount",
		"more": "More",
		"notData": "No data temporarily",
		"notMore": "No More",
		"phone": "Mobile",
		"requestError": "The network is busy, please try again later",
		"s": "second",
		"save": "Save",
		"select": "Please select",
		"sendSuccess": "Send successfully",
		"sms": "SMS",
		"submit": "Submit",
		"success": "Success",
		"tips": "Note",
		"total": "Total",
		"type": "Type",
		"copy": "Copy",
		"light": "light",
		"dark": "dark",
		"service": "Customer Service",
		"toDwon": "Do you want to go to the download page",
		"a0": "Please enter the purchase code",
		"a1": "Copy succeeded",
		"a2": "copy failed",
		"a3": "Presale History",
		"a4": "Payment amount",
		"a5": "Quantity received",
		"a6": "account number",
		"a7": "Recharge quantity",
		"a8": "Payment voucher",
		"a9": "Please input recharge quantity",
		"b0": "Please upload the payment voucher",
		"b1": "purchase{amount}Pieces{name}Token available{rate}%reward",
		"b2": "Subscription activities",
		"cancelButtonText": "Cancel",
		"confirmButtonText": "Confirm"
	},
	"base": {
		"a0": "Title",
		"a1": "Return",
		"a2": "More",
		"a3": "Quotes",
		"a4": "Options",
		"a5": "Tap a new zone",
		"a6": "Member",
		"a7": "College",
		"a8": "Trading Pair",
		"a9": "Latest Price",
		"b0": "Rise and fall",
		"b1": "Click to log in",
		"b2": "Welcome to",
		"b3": "Please log in",
		"b4": "Upgrade",
		"b5": "Deposit",
		"b6": "Withdraw",
		"b7": "Referral",
		"b8": "Deduct the handling fee",
		"b9": "Available",
		"c0": "Buy",
		"c1": "My Order",
		"c2": "Identity Verification",
		"c3": "Security",
		"c4": "Notifications",
		"c5": "Address Book",
		"c6": "Account",
		"c7": "Favourites",
		"c8": "Added successfully",
		"c9": "Cancelled successfully",
		"d0": "Home",
		"d1": "Transaction",
		"d2": "Assets",
		"d3": "Please enter search keywords",
		"d4": "All",
		"d5": "Motherboard",
		"d6": "Total assets converted",
		"d7": "Spot Account",
		"d8": "Transfer",
		"d9": "Search Pair",
		"e0": "Hide",
		"e1": "Balance Assets",
		"e2": "Frozen/Locked",
		"e3": "Est. Value",
		"e4": "Futures Account",
		"e5": "Contract conversion",
		"e6": "Miner Level",
		"e7": "Miner",
		"e8": "APP",
		"e9": "Sign in",
		"f0": "Sign in now",
		"f1": "Check in every day",
		"f2": "If you check in for 7 consecutive days, you will get extra gifts",
		"f3": "buy crypto",
		"f4": "ETH Layer2",
		"f5": "Referral",
		"f6": "Reward automatic delivery",
		"f7": "If you break the contract, you will not be rewarded",
		"f8": "24H Turnover",
		"f9": "Charitable Fund",
		"g1": "Convert",
		"g2": "About Us",
		"g3": "Version 6.0.7",
		"g4": "Help Center",
		"g5": "Unbound",
		"g6": "Language",
		"g7": "Pair",
		"g8": "Last Price",
		"g9": "Change",
		"h0": "Bound",
		"h1": "Maintenance updating",
		"h2": "Perpetual contract"
	},
	
	"accountSettings": {
		"a0": "My Profile",
		"a1": "Profile Photo",
		"a2": "Nickname",
		"a3": "Main Account",
		"a4": "Phone",
		"a5": "Untie",
		"a6": "Binding",
		"a7": "Email",
		"a8": "Change Account",
		"a9": "Logout",
		"b0": "Modify Nickname",
		"b1": "Please enter a nickname",
		"b2": "Language"
	},
	
	
	
	"option": {
		"a0": "Options",
		"a1": "Deadline",
		"a2": "Call Options",
		"a3": "Put Options",
		"a4": "Yield",
		"a5": "Buy",
		"a6": "Multi",
		"a7": "Empty",
		"a8": "Current",
		"a9": "Next Issue",
		"b0": "Vol",
		"b1": "Increase selection",
		"b2": "Profit",
		"b3": "Purchase amount",
		"b4": "Please enter the amount",
		"b5": "Balance",
		"b6": "Estimated Income",
		"b7": "Buy Now",
		"b8": "Call",
		"b9": "Vol",
		"c0": "Put",
		"c1": "Successful purchase",
		"c2": "Details",
		"c3": "Transaction Number",
		"c4": "Opening Price",
		"c5": "Closing Price",
		"c6": "Deal Time",
		"c7": "Buy Amount",
		"c8": "Purchase Type",
		"c9": "Status",
		"d0": "Delivery Result",
		"d1": "Settlement Amount",
		"d2": "Delivery Time",
		"d3": "View more",
		"d4": "Buy Options",
		"d5": "Deliveries in process",
		"d6": "My delivered",
		"d7": "Delivery History",
		"d8": "Minutes",
		"d9": "Hour",
		"d10": "Time",
		"e0": "Day",
		"e1": "Week",
		"e2": "Month",
		"e3": "Direction",
		"e4": "Rise and fall",
		"e5":"Please input 1000-6000",
		"e6":"Please input 10000-30000",
		"e7":"Please input 60000-100000",
		"e8":"Please input 200000-300000",
		"e9":"Please input 600000-1000000",
		"e10":"Over 3,000,000"
	},
	
	"reg": {
		"a0": "Register by Phone Number",
		"a1": "Register by Email",
		"a2": "Mobile",
		"a3": "Please enter your phone number",
		"a4": "Email",
		"a5": "Please enter your Email",
		"a6": "Verification Code",
		"a7": "Please enter the verification code",
		"a8": "Password",
		"a9": "Please enter a password",
		"b0": "Confirm Password",
		"b1": "Please confirm your password",
		"b2": "Referral ID",
		"b3": "Please enter your referrer ID",
		"b4": "Optional",
		"b5": "I have read and agree to the",
		"b6": "User Agreement",
		"b7": "and",
		"b8": "Privacy Agreement",
		"b9": "Register",
		"c0": "Already have a DWF’s account?",
		"c1": "Login",
		"c2": "Please read and agreeto the agreement",
		"c3": "Please fill in the phone number",
		"c4": "Please fill in the mailbox number",
		"c5": "Registered successfully",
		"c6": "Code"
	},
	
	"safe": {
		"a0": "Remove",
		"a1": "Bind",
		"a2": "Email",
		"a3": "Mailbox Number",
		"a4": "Please enter the mailbox number",
		"a5": "Email Verification Code",
		"a6": "Please enter the verification code",
		"a7": "Verification Code",
		"a8": "Unbind successfully",
		"a9": "Binding successful",
		"b0": "Forgot password",
		"b1": "Phone number or email address",
		"b2": "Please enter your phone number or email address",
		"b3": "New Password",
		"b4": "Please enter a new password",
		"b5": "Confirm Password",
		"b6": "Please confirm your password",
		"b7": "Change Password",
		"b8": "Please enter the correct phone number",
		"b9": "Google Authenticator",
		"c0": "How to do: Download and open Google Authenticator, scan the QR code below or manually enter the secret key to add a verification token.",
		"c1": "Copy key",
		"c2": "I have stored the key properly, and it will not be retrieved if it is lost.",
		"c3": "Next",
		"c4": "SMS verification code",
		"c5": "Google Verification Code",
		"c6": "Confirm binding",
		"c7": "Security",
		"c8": "Login Password",
		"c9": "Modify",
		"d0": "Settings",
		"d1": "Transaction Password",
		"d2": "Phone Number",
		"d3": "Modified successfully",
		"d4": "Mobile Number",
		"d5": "Please enter your phone number",
		"d6": "Please enter the SMS verification code",
		"d7": "Close",
		"d8": "Open",
		"d9": "Verify",
		"e0": "SMS",
		"e1": "Closed successfully",
		"e2": "Open successfully",
		"e3": "Confirm",
		"e4": "Set up successfully",
		"f1":"Password & Confirm Password don’t match",
		"f2":"Wrong verification code",
		"f3": "Please enter your own account",
		"f4": "Successfully applied for cancellation, please wait",
		"f5": "Password modification successful",
		"f6": "Personal Information",
		"f7": "Change Password"
	},
	
	"login": {
		"a0": "PKR",
		"a1": "Please enter phone number/mailbox",
		"a2": "Password",
		"a3": "Please enter a password",
		"a4": "Login",
		"a5": "Forgot Password",
		"a6": "No account",
		"a7": "Register Now",
		"a8": "Mobile",
		"a9": "Email",
		"b0": "Done",
		"b2": "Fotgot password?",
		"b3": "Please enter a transaction password",
		"b4": "Please enter a invitation code",
		"b5": "Send code",
		"b6": "Please enter code",
		"b7": "Are you sure you want to log out",
		"b8": "Forgot payment password？",
		"b9": "Please enter the correct email address",
		"c2": "Unable to download on WeChat. Please open the download using your browser",
		"c3": "Successfully registered, do you want to log in?",
		"c4": "Next",
		"c5": "Current",
		"c6": "Please enter the password again",
		"c7": "Incorrect password twice",
		"c8": "Please enter your email number",
		"c9": "Please enter the correct email or phone number",
		"c10": "Verification code sent"
	}
}
